/*     156055 : 공백      */
.solid_line__156055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__156055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156055__ {height:60px}
}

/*     156056 : 타이틀 텍스트      */
.title__156056__ {font-size:0; }
.title__156056__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__156056__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__156056__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__156056__ p {padding-bottom:30px; font-size:50px}
	.title__156056__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__156056__ p {font-size:24px;}
}

/*     156057 : 공백      */
.solid_line__156057__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__156057__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156057__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156057__ {height:30px}
}

/*     156058 : 장문 텍스트      */
.textarea__156058__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156058__ p {font-size:20px}
}

/*     156059 : 공백      */
.solid_line__156059__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__156059__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156059__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156059__ {height:30px}
}

/*     156060 : 표 2.0      */
.table__156060__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__156060__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__156060__ * {box-sizing:border-box}
.table__156060__ table {
	width:100%;margin-top:-1px;
	background:#dddddd;table-layout:fixed;
}
.table__156060__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__156060__ td.empty__156060__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__156060__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__156060__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__156060__ > .table_inner {width:px}
}

/*     156061 : 최근 게시글 - 목록형      */
.pm-board_list__156061__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__156061__ ul li {border-bottom:1px solid #e8e8e8;font-size:14px;line-height:1.6em}
.pm-board_list__156061__ ul li:hover {background-color:#fafafa;}
.pm-board_list__156061__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__156061__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:55px}
.pm-board_list__156061__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__156061__ .comment {font-weight:normal;color:#888}
.pm-board_list__156061__ .new_icon {margin-left:5px}
.pm-board_list__156061__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-board_list__156061__.date_show ul li a {padding-right:80px}
.pm-board_list__156061__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;color:#888}

@media all and (min-width:768px){
	.pm-board_list__156061__ ul li, 
	.pm-board_list__156061__ .bd_empty,
	.pm-board_list__156061__.date_show ul li a .bd_date {font-size:16px;}
}

@media all and (min-width:1024px){
	.pm-board_list__156061__ ul li a {line-height:55px}
	.pm-board_list__156061__.date_show ul li a .bd_date {right:4%;}
}

/*     160479 : 표 2.0      */
.table__160479__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__160479__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__160479__ * {box-sizing:border-box}
.table__160479__ table {
	width:100%;margin-top:-1px;
	background:#dddddd;table-layout:fixed;
}
.table__160479__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__160479__ td.empty__160479__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__160479__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__160479__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__160479__ > .table_inner {width:px}
}

/*     160480 : 최근 게시글 - 목록형      */
.pm-board_list__160480__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__160480__ ul li {border-bottom:1px solid #e8e8e8;font-size:14px;line-height:1.6em}
.pm-board_list__160480__ ul li:hover {background-color:#fafafa;}
.pm-board_list__160480__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_list__160480__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:55px}
.pm-board_list__160480__ ul li a .bd_subject {display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__160480__ .comment {font-weight:normal;color:#888}
.pm-board_list__160480__ .new_icon {margin-left:5px}
.pm-board_list__160480__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-board_list__160480__.date_show ul li a {padding-right:80px}
.pm-board_list__160480__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;color:#888}

@media all and (min-width:768px){
	.pm-board_list__160480__ ul li, 
	.pm-board_list__160480__ .bd_empty,
	.pm-board_list__160480__.date_show ul li a .bd_date {font-size:16px;}
}

@media all and (min-width:1024px){
	.pm-board_list__160480__ ul li a {line-height:55px}
	.pm-board_list__160480__.date_show ul li a .bd_date {right:4%;}
}

/*     156062 : 공백      */
.solid_line__156062__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__156062__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156062__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156062__ {height:30px}
}

